## initial generation - blancoNLpackGenerator and Pleiades., for Eclipse BABEL large contribution.
#Sat Jun 28 08:06:10 JST 2008
JETStreamMonitor_Trace=\u30C8\u30EC\u30FC\u30B9
JETStreamMonitor_Warning=\u8B66\u544A
JETStreamMonitor_Debug=\u30C7\u30D0\u30C3\u30B0
JETStreamMonitor_Error=\u30A8\u30E9\u30FC
